.img_preview {
    max-width: 200px;
    max-height: 200px;
}

.table-img {
    max-width: 100px;
    max-height: 100px;
}

.category-list .category-item {
    padding: 10px;
    background: #efefef;
    border: 2px solid #6e6e6e;
}


.item-image-add {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    background: #979797;
    border-radius: 1em;
    margin: 5px;
    cursor: pointer;
}

.item-image {
    position: relative;
    width: 80px;
    height: 80px;
    background: #979797;
    border-radius: 1em;
    margin: 5px;
}

.item-image-delete {
    position: absolute;
    right: 15px;
    top: 5px;
    cursor: pointer;
}

.main-slide-image-item {
    width: 250px;
    height: 250px;
    background: gray;
    display: flex;
    margin:10px;
    justify-content: center;
    align-items: center;
    position: relative;
;
}

.main-slide-image-item .main-slide-image-item-close
{
    position: absolute;
    top:10px;
    right: 10px;
    font-size: 15px;
    cursor:pointer;
}

.board-image{
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid black;
    position: relative;
}

.board-image .deleteImage {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 12px;
    cursor: pointer;
}